[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Math' (#rtl)

# TRoundToRange

Range with valid range of digits in RoundTo

## Declaration

Source position: math.pp line 291

`type TRoundToRange = - 37..37;`

## Description

TRoundToRange is the range of valid digits to be used in the RoundTo function.

## See also

RoundTo |  | Round to the specified number of digits